perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bernard T. Higonnet" <bth...@higonnet.net>
Subject FreeBSD 10, Apache2.2, mod_perl, perl
Date Thu, 18 Sep 2014 21:16:20 GMT
Hello,

Can someone indicate a version of the following that work

Apache 2.2.x
perl 5.x
mod_perl 2.0.x

all under FreeBSD 10.0-RELEASE #0


I have tried various combinations with

Apache 2.2.29
perl 5.16
mod_perl 2.0.8, 2.07, 2.0.6

and none work... :(

TIA
Bernard Higonnet

Mime
View raw message